@import url("https://fonts.googleapis.com/css2?family=DM+Mono:ital,wght@0,300;0,400;0,500;1,300;1,400;1,500&display=swap");

* {
  font-family: "DM Mono", monospace;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 100dvh;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #0e100f;
  overflow: hidden;
}

.container1 {
  visibility: hidden;
  position: relative;
  width: 90vw;
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  border-radius: 9px;
}

.container {
  position: relative;
  width: 90vw;
  display: flex;
  flex: 1;
  flex-direction: row;
  align-items: center;
  border-radius: 9px;
}

#wip-text {
  color: #eef0e3;
  font-size: calc(0.5rem + 2vmin);
  text-align: center;
  margin: 0;
  padding: 0;
}

.links {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: fit-content;
  min-height: 200px;
}
.link {
  aspect-ratio: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 2rem 0;
  text-decoration: none;
  color: #eef0e3;
  font-size: calc(0.5rem + 1vmin);
  margin: 0 1rem;
}

.link svg {
  width: 60px;
  aspect-ratio: auto;
  margin: 0;
  padding: 0;
  filter: brightness(0.8);
  transition: all 0.2s ease-in-out;
}

.link:hover {
  svg {
    width: 75px;
    aspect-ratio: auto;
    margin: 0;
    padding: 0;
    filter: brightness(1);
  }
}
